<!DOCTYPE html>
<html lang="fr">
<head>
	<title>LectOrBus - Pragmactivité</title>
	<meta name="description" content="Application Web pédagogique multijoueur qui permet de générer automatiquement des activités interactives d'entraînement à la lecture et à l'orthographe, du cycle 1 au cycle 3, à partir de mots, phrases ou textes" />
	<link rel="icon" href="favicon.ico" />
	<!--[if IE]><link rel="shortcut icon" type="image/x-icon" href="favicon.ico" /><![endif]-->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/bootstrap-theme.css">
	<link rel="stylesheet" href="css/jquery-ui.css" />
	<link rel="stylesheet" href="css/keyboard.css">
	<link rel="stylesheet" href="css/lectorbus.css">
	<script src="js/jquery-1.12.4.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.min.js" type="text/javascript"></script>
	<script src="js/jquery-ui.min.js" type="text/javascript"></script>
	<script src="js/jquery.ui.touch-punch.min.js" type="text/javascript"></script>
	<script src="js/magictouch.js" type="text/javascript"></script>
	<script src="js/keyboard.js" type="text/javascript"></script>
	<script src="js/clipboard.min.js" type="text/javascript"></script>
	<script src="js/wordfind.js" type="text/javascript"></script>
	<script src="js/jquery.qrcode.min.js" type="text/javascript"></script>
	<script src="js/lectorbus.min.js" type="text/javascript"></script>
	<script type="text/javascript">
		window.onload = function(){
			element = document.getElementById('message_avertissement_javascript');
			element.parentNode.removeChild(element);
		}
		var browser = navigator.appName;
		var ver = navigator.appVersion;
		var thestart = parseFloat(ver.indexOf("MSIE"))+1;
		var brow_ver = parseFloat(ver.substring(thestart+4,thestart+7));
	</script>

</head>
	
<body>
	
<nav class="navbar navbar-default">
	<div class="container-fluid">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<a style="color:blue;" class="navbar-brand" href="index.html" title="Accueil de l'application"><b><span class="glyphicon glyphicon-hand-left"></span></b></a>
			<a class="navbar-brand" href="index.html" title="Accueil de LectOrBus"><b>LectOrBus</b></a>
		</div>
		<div class="collapse navbar-collapse" id="myNavbar">
			<ul id="bt_navbar_recommencer" class="nav navbar-nav ecran_activite" style="margin-top:8px; margin-right:10px; display:none;">
				<li class="dropdown">
					<button id="item" class="btn btn-default dropdown-toggle" data-toggle="dropdown" type="button" aria-haspopup="true" aria-expanded="false"><span class="glyphicon glyphicon-refresh"></span> Recommencer</button>
					<ul class="dropdown-menu" aria-labelledby="item">
						<li id='rec_meme' onclick="recommencerMemeTexte();"><a href="#">... avec les mêmes <span class='rec_gpe'>mot</span>s</a></li>
						<!-- <li id='rec_m_act' onclick="recommencerMemeTexte()"><a href="#">... avec la même activité</a></li> -->
						<li id='rec_autre' onclick="recommencerAutreTexte();"><a href="#">... avec d'autres <span class='rec_gpe'>mot</span>s</a></li>
						<li id='rec_c1' onclick="window.location.href='index.html?p=cycle1'"><a href="#">... via la page Cycle 1</a></li>
						<li id='rec_c2' onclick="window.location.href='index.html?p=cycle2'"><a href="#">... via la page Cycle 2</a></li>
						<li id='rec_c3' onclick="window.location.href='index.html?p=cycle3'"><a href="#">... via la page Cycle 3</a></li>
					</ul>
				</li>
			</ul>
			<ul id="inserer_caractere" class="nav navbar-nav" style="margin-top:8px; margin-right:10px;">
				<li class="dropdown">
					<button style="padding:4px;" id="lettre_clavier" class="btn btn-default dropdown-toggle" title="Insérer un caractère particulier" data-toggle="dropdown" type="button" aria-haspopup="true" aria-expanded="false"><img src="images/logo_car_part_24.png" /></button>
					<ul class="dropdown-menu" aria-labelledby="lettre_clavier">
						<li id="car_part"></li>
					</ul>
				</li>
			</ul>
			<button id="gerer_clavier" onclick="afficherClavier()" class="btn btn-default navbar-btn" style="padding:4px;" title="Activer le clavier virtuel"><img src="images/logo_clavier_24_off.png" /></button>
			<ul class="nav navbar-nav navbar-right">
				<span id="nb_secondes" class="navbar-brand ecran_anime temoins" style="display:none; margin:13px 20px 0 0;" title="Nombre de secondes restantes"><span></span> s</span>
				<span id="nb_items_restants" class="navbar-brand ecran_fixe temoins" style="display:none; margin:13px 20px 0 0;" title="Nombre d'essais restants"></span>
				<span class="navbar-brand ecran_activite temoins" style="display:none; margin:13px 20px 0 0;" title="Temps de jeu dans cette partie"><span id="compteur">00:00</span></span>
				<span class="navbar-brand pointer ecran_activite" title="Tout savoir sur ce module..." id="aide_jeu" style="display:none; padding:15px 10px;" onclick="aideJeu()"><span class="glyphicon glyphicon-question-sign"></span></span>
				<span class="navbar-brand pointer ecran_activite" title="Réduire la taille du texte" style="display:none; padding:15px 10px; margin-left:10px;"><span id="reduire" class="glyphicon glyphicon-zoom-out"></span></span>
				<span class="navbar-brand pointer ecran_activite" title="Agrandir la taille du texte" style="display:none; padding:15px 10px;"><span id="agrandir" class="glyphicon glyphicon-zoom-in"></span></span>
				<span class="navbar-brand pointer ecran_choix" title="À propos de LectOrBus..." onclick="infosLectorbus();"><span class="glyphicon glyphicon-info-sign"></span></span>
			</ul>
		</div>		
	</div>
</nav>

<div class="container">
	
	<div class="row ecran_choix">
		<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
		
			<button id="comment_jouer" style="float:right; padding:0 5px;" class="btn btn-info btn-sm" onclick="commentJouer()"><span class="glyphicon glyphicon-question-sign"></span> Comment jouer ?</button>
			<ul class="nav nav-tabs no_imprim onglets_menu" id="onglet_gpe">
				<li id="onglet_gpe_mot" data-gpe="mot" class="longlet onglet_mot active"><a data-toggle="tab" href="#gpe_mot">Mot</a></li>
				<li id="onglet_gpe_phrase" data-gpe="phrase" class="longlet onglet_phrase"><a data-toggle="tab" href="#gpe_phrase">Phrase</a></li>
				<li id="onglet_gpe_texte" data-gpe="texte" class="longlet onglet_texte"><a data-toggle="tab" href="#gpe_texte">Texte</a></li>
			</ul>
			
			<div class="tab-content onglets_menu_content" id="gpe_tous">
				<div id="gpe_mot" class="gpe_activites tab-pane fade active in">
					<li id="gm0"><img src="images/logo_act_associer.png" /><br>Associer <br>des écritures</li>
					<li id="gm1"><img src="images/logo_act_manipuler.png" /><br>Manipuler <br>des syllabes</li>
					<li id="gm2"><img src="images/logo_act_memoriser.png" /><br>Mémoriser <br>des mots</li>
					<li id="gm3"><img src="images/logo_act_ranger.png" /><br>Ranger <br>des mots</li>
					<li id="gm4"><img src="images/logo_act_reconstituer.png" /><br>Reconstituer <br>des mots</li>
					<li id="gm5"><img src="images/logo_act_recopier.png" /><br>Recopier <br>des mots</li>
					<li id="gm6"><img src="images/logo_act_reperer.png" /><br>Repérer  <br>des mots</li>
				</div>
				<div id="gpe_phrase" class="gpe_activites tab-pane fade">
					<li id="gp0"><img src="images/logo_act_memoriser.png" /><br>Mémoriser <br>des phrases</li>
					<li id="gp1"><img src="images/logo_act_reconstituer.png" /><br>Reconstituer <br>des phrases</li>
					<li id="gp2"><img src="images/logo_act_recopier.png" /><br>Recopier des <br>phrases</li>
				</div>
				<div id="gpe_texte" class="gpe_activites tab-pane fade">
					<li id="gt0"><img src="images/logo_act_selectionner.png" /><br>Comprendre et <br>sélectionner</li>
					<li id="gt1"><img src="images/logo_act_memoriser.png" /><br>Mémoriser <br>des textes</li>
					<li id="gt2"><img src="images/logo_act_orthographier.png" /><br>Orthographier <br>des mots</li>
					<li id="gt3"><img src="images/logo_act_reconstituer.png" /><br>Reconstituer <br>des textes</li>
					<li id="gt4"><img src="images/logo_act_reperer.png" /><br>Repérer des <br>mots</li>
				</div>
			</div>
			
			<select class="form-control choix_activite choix_activite_mot" id="choix_activite_mot"  style="margin-bottom:10px; display:none;"></select>
			<select class="form-control choix_activite choix_activite_phrase" id="choix_activite_phrase" style="margin-bottom:10px; display:none;"></select>
			<select class="form-control choix_activite choix_activite_texte" id="choix_activite_texte" style="margin-bottom:10px; display:none;"></select>
			<input type="file" accept="text/plain" class="choix_suite" id="fichier_importe" style="margin-bottom:10px; display:none;" onchange="importer()"/>
			<div id="bts_manip">
				<button class="btn btn-info btn-sm bt_importer active"><span class="glyphicon glyphicon-import"></span> Importer</button>
				<button class="btn btn-info btn-sm bt_exporter bts_commencer" disabled="disabled"><span class="glyphicon glyphicon-export"></span> Exporter</button>
				<button class="btn btn-info btn-sm bt_copier bts_commencer" disabled="disabled" data-clipboard-target="#saisie_texte"><span class="glyphicon glyphicon-duplicate"></span> Copier</button>
				<button class="btn btn-info btn-sm bt_effacer bts_commencer" disabled="disabled"><span class="glyphicon glyphicon-trash"></span> Tout effacer</button>
				<button style="float:right; margin-right:0;" id="masquer_caracteres" class="btn btn-info btn-sm active"><span class="glyphicon glyphicon-eye-close"></span> Masquer les mots</button>
			</div>
			<form method="POST" action="http://pragmatice.net/pragmactivites/export/exportLectorbus.php" name="saisie_activite" id="saisie_activite">
				<textarea id="saisie_texte" name="saisie_texte" placeholder="Saisir les mots à partir desquels les activités seront générées. Aller à la ligne après chaque mot, et insérer des barres obliques (/) pour segmenter les mots en syllabes." style="margin:5px 0;" class="form-control claviable" lang="fr" oninput="siContenuModifie()"></textarea>
				<input type="hidden" name="nomFichier" id="nomFichier" />
			</form>
		</div>
		<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
			<img class="img-responsive" src="images/logo_lectorbus_256.png" style="margin:0 auto 10px auto; width:200px;" />
			<div id="boutons_commencer">
				<img class="img-responsive" src="images/postit_mot_256.png" style="margin:0 auto 10px auto;" />
			</div>
		</div>
	</div>
	
	<div class="row ecran_activite" style="display:none;">
		<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
			<div class="joueurs">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-4 pave_joueur pave_j1" style="padding-top:5px;">
					<div style="display:inline-block; width:74%;"><input class="form-control saisie_nom couleur_1 claviable" lang="fr" type="text" value="Joueur&nbsp;1" /></div>
					<div style="float:right; width:22%;" class="score couleur_1">0</div>
					<div class="bt_joueur_action" style="display:none; margin-bottom:5px;"></div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-4 pave_joueur pave_j2" style="padding-top:5px;">
					<div style="display:inline-block; width:74%;"><input class="form-control saisie_nom couleur_2 claviable" lang="fr" type="text" value="Joueur&nbsp;2" /></div>
					<div style="float:right; width:22%;" class="score couleur_2">0</div>
					<div class="bt_joueur_action" style="display:none; margin-bottom:5px;"></div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-4 pave_joueur pave_j3" style="padding-top:5px;">
					<div style="display:inline-block; width:74%;"><input class="form-control saisie_nom couleur_3 claviable" lang="fr" type="text" value="Joueur&nbsp;3" /></div>
					<div style="float:right; width:22%;" class="score couleur_3">0</div>
					<div class="bt_joueur_action" style="display:none; margin-bottom:5px;"></div>
				</div>
				<!-- Gruger pour faire fonctionner le clavier !-->
				<input type="text" class="keyboardInput" style="visibility:hidden; height:1px; width:10px;" />
				<!-- <div style="clear:both;"></div> -->
			</div>
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ombre_autour_5 ecran_activite" id="affichage_consigne" style="display:none;"></div>				
		</div>
		<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 zone_message ecran_activite" style="display:none;">
			<div class="ombre_autour_5" style="text-align:center;">
				<div></div>
				<span class="message_texte"></span>
			</div>
		</div>
	</div>
		
	<div id="partie_terminee" class="row" style="display:none;">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			<div class="ombre_autour_5" style="background:#FFF">aaa</div>
		</div>
	</div>
	
	<div id="zone_jeu" class="ecran_activite row" style="display:none;"></div>
	<div id="zone_jeu2" class="ecran_activite row" style="display:none;"></div>
	
	<div class="avertissement_navigateur" id="message_avertissement_javascript" style="text-align:center; margin-top:10px;">
		<b>Patience...</b> Javascript doit être activé sur votre navigateur pour que cette application fonctionne ! Avec Internet Explorer, en local, il faut "autoriser le contenu bloqué".
	</div>
	
	<div id="si_ie" class="avertissement_navigateur">
		<img style="float:right" src="images/logo_avertissement-ie.jpg" />
		<p><b>Vous utilisez un navigateur Web obsolète ou Javascript est désactivé !</b></p>
		<p>Pour que cette application fonctionne, il est nécessaire de télécharger et installer un navigateur "moderne", tel que <a target="_blank" href="https://www.mozilla.org/fr/firefox/new/">Mozilla Firefox</a> par exemple.</p>
		<p>Si cet ordinateur n'est pas connecté à Internet, <a target="_blank" href="http://portableapps.com/apps/internet/firefox_portable/localization">téléchargez une version portable de Firefox</a> et copiez-la sur cet ordinateur pour l'installer...</p>
		<div style="clear:both"></div>
	</div>
	
	<div id="imprimer_doc" class="ombre_autour_15" style="display:none; background-color:#FFF; margin:0 auto 20px auto; max-width:700px;"></div>

</div> <!-- fin class="container" -->



<!-- Fenêtre modale pour l'affichage de A propos -->
<div class="modal fade" id="modale_infos" role="dialog"></div>

<!-- Fenêtre modale pour l'affichage de Comment jouer -->
<div class="modal fade" id="modale_comment_jouer" role="dialog"></div>

<!-- Fenêtre modale pour l'affichage de l'aide-->
<div class="modal fade" id="modale_aide_jeu" role="dialog"></div>

<!-- Fenêtre modale de saisie du nom de l'activité exportée -->
<div class="modal fade" id="modale_exporter" role="dialog"></div>

<!-- Fenêtre modale de paramétrage -->
<div class="modal fade" id="modale_parametres" role="dialog" data-backdrop="static"></div>

<!-- Fenêtre modale aide contextuelle -->
<div class="modal fade" id="modale_aide_contextuelle" role="dialog"></div>

<!-- Fenêtre modale graphèmes -->
<div class="modal fade" id="modale_phoneme" role="dialog"></div>

<!-- Fenêtre modale générique -->
<div class="modal fade" id="modale_generique" role="dialog"></div>

<script type="text/javascript">
	document.getElementById('si_ie').style.display = 'none';
	if ((browser=="Microsoft Internet Explorer") && (brow_ver < 9)) {
		document.getElementById('si_ie').style.display = 'block';
	}
</script>
<script src="js/data.js"></script>

</body>
</html>